TestGroup:
    test_group: acc-sm-oleg656-client
    testhost: oleg656-client
    submission: Tue Apr  1 03:44:50 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Tue Apr  1 03:45:11 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 76
            return_code: 0
            error:
        -
            name: test_27m
            status: SKIP
            duration: 8
            return_code: 0
            error: "7210968\ \>\ 600000\ skipping\ out-of-space\ test\ on\ OST0"
        -
            name: test_51b
            status: PASS
            duration: 1903
            return_code: 0
            error:
        -
            name: test_64b
            status: SKIP
            duration: 44
            return_code: 0
            error: "oos.sh:\ 7210968kB\ free\ gt\ MAXFREE\ 800000kB\,\ increase\ 800000\ \(or\ reduce\ test\ fs\ size\)\ to\ proceed"
        -
            name: test_71
            status: PASS
            duration: 757
            return_code: 0
            error:
        -
            name: test_255a
            status: PASS
            duration: 2158
            return_code: 0
            error:
        -
            name: test_255b
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_255c
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_300o
            status: PASS
            duration: 2628
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 7
            return_code: 0
            error:
        duration: 7723
        status: PASS
